
#container {
    position: relative;
    z-index: 1;
    margin-top: 60px;
}
#container > section {
    position: relative;
    padding-top: 20px;
}
.container {
    zoom: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 940px;
    margin: 0 auto;
    display: block;
}
.container:before {
    content: '';
    display: block;
}
.container:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}
